<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title>
<?php if (is_home()) { ?><?php bloginfo('name'); ?><?php } ?>
<?php if (is_single() || is_page()) { ?><?php wp_title('',true); ?><?php } ?>
<?php if (is_category()) { ?> <?php echo single_cat_title(); ?> Category<?php } ?>
<?php if (is_month()) { ?> <?php the_time('F Y'); ?> Archives<?php } ?>
<?php if (is_search()) { ?> Search Results<?php } ?>
<?php if(function_exists('psb_pagednumber')) { psb_pagednumber(); } ?>
</title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<?php if ( is_home() ) { ?><meta name="description" content="<?php bloginfo('description'); ?>" /> <?php } ?>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>
</head>
<body>

<div id="container">

	<div id="masthead"><h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1></div>

	<ul id="nav">
		<li><a <?php if (is_home()) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>">home</a></li>
		<li><a <?php if (is_archive() || is_single() || is_search() || is_page('archives')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/archives/">archives</a></li>
		<li><a <?php if (is_page('about')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/about/">about</a></li>
		<li class="rss"><a href="<?php bloginfo('rss2_url'); ?>">RSS</a></li>
	</ul>
	
	<div id="header_img">
		<?php if (is_home()) { ?>
		<img src="<?php bloginfo('template_url'); ?>/images/header_1.jpg" width="770" height="140" alt="<?php bloginfo('name'); ?> header image 1" />
		<?php } elseif (is_single()) { ?>
		<img src="<?php bloginfo('template_url'); ?>/images/header_2.jpg" width="770" height="140" alt="<?php bloginfo('name'); ?> header image 2" />
		<?php } elseif (is_page()) { ?>
		<img src="<?php bloginfo('template_url'); ?>/images/header_3.jpg" width="770" height="140" alt="<?php bloginfo('name'); ?> header image 3" />
		<?php } elseif (is_archive()) { ?>
		<img src="<?php bloginfo('template_url'); ?>/images/header_4.jpg" width="770" height="140" alt="<?php bloginfo('name'); ?> header image 4" />
		<?php } else { ?>
		<img src="<?php bloginfo('template_url'); ?>/images/header_5.jpg" width="770" height="140" alt="<?php bloginfo('name'); ?> header image 5" />
		<?php } ?>
	</div>